/* Tabbed Search */
div#blocktabs-datenbanken .tabbedsearch div.searchinput {
	margin-top: 0px;
}

div#blocktabs-datenbanken p{
	margin-top: 10px;
}

/*Neuer Sucheinstieg, 25.03.26*/
.search-container {
	background-color: var(--tum-primary);
	padding: 1.25rem 2rem;
	margin-top: 15px;
	margin-bottom: 2rem;
}
.search-bar {
	display: flex;
	align-items: center;
	gap: 2rem;
	flex-wrap: nowrap;
}
.search-wrapper {
	display: flex;
	align-items: center;
	background: #e5e5e5;
	border-radius: 50px;
	padding: 0.5rem;
	flex: 1;
	/*Seitenumbruch*/
	min-width: 0;
}
.search-input {
	flex: 1;
	border: none !important;
	background: transparent;
	padding: 0.75rem 1rem;
	font-size: 0.9rem;
	/*Seitenumbruch*/
	min-width: 0;
}
.search-input:focus {
	outline: none;
}
.search-button {
	background-color: var(--tum-primary);
	color: white;
	border: none;
	border-radius: 40px;
	padding: 0.6rem 1.5rem;
	font-size: 1.1rem;
	cursor: pointer;
}
.search-icons {
	display: flex;
	gap: 1.5rem;
}
.search-icons a {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-decoration: none;
	font-size: 0.85rem;
	color: white;
	border-bottom: none;
	margin-top: 1rem;
}
.search-icons img {
	width: 60px;
	height: 60px;
	margin-bottom: 0.3rem;
}
/* Hover-Icon verstecken */
.icon-hover {
	display: none;
}

/* Beim Hover tauschen */
.search-icons a:hover .icon-default {
	display: none;
}

.search-icons a:hover .icon-hover {
	display: block;
}

.search-icons a:hover {
	color: var(--link-hover-color);
}
@media (max-width: 768px) {

	/* Gesamter Suchbereich */
	.search-bar {
		flex-direction: column;
		align-items: stretch;
		gap: 1.25rem;
	}
	.search-container{
		padding: 1.25rem 1rem;
	}

	/* Suchfeld + Button */
	.search-wrapper {
		width: 100%;
		display: flex;
		align-items: stretch;
		background: #e5e5e5;
		border-radius: 12px;
		padding: 0.4rem;
		gap: 0.5rem;
	}

	/* Suchfeld */
	.search-input {
		flex: 1;
		background: white;
		border-radius: 8px;
		padding: 0.75rem 1rem;
		font-size: 12px;;
		min-width: 0;
	}

	/* Suchbutton */
	.search-button {
		flex: 0 0 auto;
		border-radius: 8px;
		padding: 0 1rem;
		font-size: 0.9rem;
		display: flex;
		align-items: center;
		justify-content: center;
		white-space: nowrap;
	}

	/* Icons in eigener Zeile */
	.search-icons, .search-icons img{
		display: none;
	}
	.search-bar {
		gap: 0.5rem;
	}
}